# esys.modellib.geometry Package

## Classes

- `ConstrainerAtBoxVertex`
- `ConstrainerOverBox`
- `DomainReader`
- `FinleyReader`
- `Model`
- `ParameterSet`
- `RectangularDomain`
- `ScalarConstrainerAtBoxVertex`
- `ScalarConstrainerOverBox`
- `UpdateGeometry`
- `VectorConstrainerAtBoxVertex`
- `VectorConstrainerOverBox`

## Functions

## Others

- __builtins__
- __copyright__
- __doc__
- __file__
- __license__
- __name__
- __package__
- __url__
- division
- print_function